lzth.net
当前位置:首页 >> 你好sElEnium iDE支持火狐什么版本,我下载的最新2... >>

你好sElEnium iDE支持火狐什么版本,我下载的最新2...

这要看所使用的selenium的版本,如果使用selenium2.x的版本,需火狐浏览器为47及以下的版本; 如果使用selenium3.0,需确保下载有geckodriver且路径在path中。目前selenium3.0支持火狐45及以上的版本。

您好! 目前SeleniumIDE是支持火狐最新版的哦~ http://docs.seleniumhq.org/download/ 请从这里下载 希望我的回答对您有所帮助,如有疑问,欢迎继续在本平台咨询。了解更多火狐浏览器的使用小技巧,请到火狐社区:http://mozilla.com.cn/topic/1...

升级最新版本就可以。 Selenium IDE插件安装: 获得此插件有两种方法,第一种方法在直接在官方网站上,第二种在FireFox的插件管理器中直接在线搜索Selenium IDE。 (1)使用火狐浏览器打开 在页面中找到版本号,点击下载即可; (2)在火狐浏览...

您好!很高兴为您答疑! 这个插件在2.30版上更新了火狐23的支持,之后的更新中对火狐浏览器就没有做更新了,如果您一定要使用,可以安装23.0正式版火狐浏览器。 您可以在火狐社区了解更多内容。希望我的回答对您有所帮助,如有疑问,欢迎继续在...

新版火狐是支持selenium,但是部分用户反馈运行过程有问题,因为selenium没有更新,所以建议退回火狐到49及以下版本使用。

新版本界面是改了,感觉简化了,去掉了很多功能。 不见run完,应该是你哪里有问题,一般都有报错信息的,若有可以贴出来看看

您好!很高兴为您答疑。 根据官方文档,该插件只支持到firefox4.0,但是据网友反应在29.0附近的版本也可以正常使用,建议您尝试一下。 如果对我们的回答存在任何疑问,欢迎继续问询。

这个地址就可以。不过57的话可能就不支持了、addons.mozilla.org/en-US/firefox/addon/selenium-ide/ 如果没法装的话,可以直接给你.xpi文件

尊敬的用户,您好!很高兴为您答疑。 据一般火狐用户反应,火狐30.0版本上还是可以安装selenium ide的,而selenium ide官方也未明确表示支援适配到最新版的火狐浏览器。但是经过尝试,发现该扩展还是支持到最新版火狐浏览器的,访问地址:seleni...

您好!很高兴为您答疑! 这款扩展目前最新是1.22版本,支持3.5~26.*版本火狐浏览器,下载地址:https://addons.mozilla.org/en-US/firefox/addon/log-search-bar-selenium-ide/ 您可以在火狐社区了解更多内容。希望我的回答对您有所帮助,如有疑...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com